.tbl-center{
  display: flex;
  justify-content: center;
}

.customers {
  margin-top: 1.8em;
  font-family: Arial, Helvetica, sans-serif;
  width: 80%;
  overflow: hidden;
  border-radius: 10px;
}

.customers td, .customers th {
  border: 1px solid #ddd;
  padding: 8px;
}

.customers tr:nth-child(even){background-color: #f2f2f2;}

.customers tr:hover {background-color: #ddd;}

.customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #34495e;
  color: white;
}

.add-btn {
  margin-top: 0.5em;
  margin-left: 10%;
  background: #34495e;
}
.add-btn:hover {
  background: #fff;
  color: #34495e;
}
.save-portfolio {
  margin-top: 0.3em;
  display: flex;
  width: 90%;
  justify-content: flex-end;
}

.save-portfolio button{
    background-color: #34495e;
}

.save-portfolio button:hover{
    background: #fff;
    color: #34495e;
}
.save-portfolio button:focus{
    background-color: #34495e;
    color: #fff;
}